1. imapterodactyl

    OP imapterodactyl GBAtemp Fan
    Member

    Joined:
    Jan 20, 2009
    Messages:
    424
    Country:
    United States
    I apologize in advance, but I couldn't easily find an answer to this question. I've found several guides for downgrading from 4.0 to 3.2, but they're for people who DIDN'T install a cIOS beforehand.

    I've got 4.0U upgraded via Waninkoko's installer, patched IOS60, Kwiirk's USB cIOS (202) and Homebrew Channel. I want USB2.0 capability in MPlayer-CE, but unfortunately I cannot install dvdx to IOS202, as the 3.4+ dvdx installer has no advanced options.

    UPDATE: Nevermind! As it turns out, if you've upgraded to 4.0 via Waninkoko's updater, you CAN still use the old dvdx installer, with advanced options. I Installed to IOS202, and it worked like a charm.

    Waninkoko's updater FTW!
     
  2. Bluee

    Bluee Member
    Newcomer

    Joined:
    Aug 23, 2007
    Messages:
    44
    Country:
    United States
    Unfortunately, I've never been able to get the USB cIOS202 to install correctly, on 3.4 or 4.0 (Waninkoko updater). I also have a modchip, but that probably isn't a contributing factor. Waninkoko's USB cIOS installs just fine.

    Any suggestions on how to get USB cIOS202 to install? Will going to 3.2 make it possible? It gives me a return error, I think -7, after 15/15.
     
  3. Pippin666

    Pippin666 SSF43DE Master
    Member

    Joined:
    Mar 30, 2009
    Messages:
    2,092
    Country:
    Canada
    If you were on 3.2 beore using Wanky's FW Updater 4.0, yes, dvdx dvdx advanced options will work. If you are on 3.4 before, you would had to run IOS Downgrader 1.0 prior.
     
Draft saved Draft deleted